package com.phlx.anchorcollect.entity;

import java.util.List;

public class GenData {

    private List<GenTable> genTables;

    private List<GenTableColumn> genTableColumns;

    public GenData() {
    }

    public List<GenTable> getGenTables() {
        return genTables;
    }

    public void setGenTables(List<GenTable> genTables) {
        this.genTables = genTables;
    }

    public List<GenTableColumn> getGenTableColumns() {
        return genTableColumns;
    }

    public void setGenTableColumns(List<GenTableColumn> genTableColumns) {
        this.genTableColumns = genTableColumns;
    }


}
